perlunity.de - PERL | JAVASCRIPT | PHP | MySQL | APACHE



#!/COMMUNITY

Members: 5597
davon online: 1
weitere User: 1
Click for quality!



24.01.2018 / 07:01

Community-Member werden   |   Paßwort vergessen   |   OnlineMonitor (1) Wer ist online ... OnlineMonitor starten !
     

 

Home


PERLscripts


PHPscripts


JAVAscripts


Hilfreiches


Links2www


Newscenter


Community


Interna




Szene.News  »  Debian GNU/Linux 4.0 - Support läuft aus

25.01.2010 / 20.21

3 Jahre nach Veröffentlichung von Debian GNU/Linux 4.0 unter dem Codenamen Etch läuft nun die Versorgung mit Sicherheitsupdates aus. Die Entwickler wollen aber die bislang angekündigte Patches noch nachliefern.

Das aktuelle Debian GNU/Linux 5.0, genannt Lenny, ist bereits ein Jahr lang verfügbar, die Entwickler haben nun beschlossen, die Vorgänger-Version ab dem 15. Februar 2010 nicht mehr mit Sicherheitspatches zu bedienen. Debian 4.0 war im April 2007 erschienen.

Benutzer und Distributoren hätten im vergangenen Jahr bereits genügend Zeit gehabt, die gegenwärtige stabile Version 5.0 einzuspielen, so Alexander Reichle-Schmehl in der Debian-Announce-Mailingliste. Es heißt weiter, man sei stolz, die alte Version über einen so langen Zeitraum gepflegt zu haben. Die auf der Webseite security.debian.org angekündigten Sicherheitspatches werden aber noch nachgereicht.

URL:   
Autor:Marky
E-Mail:support@perlunity.de



zurück zur Übersicht  |  Szene.News eintragen



Kommentare

Noch keine Kommentare vorhanden.

Kommentar anfügen








-
-